.blackAndWhite{
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
}
.noImage img{
    display: none !important;
}
.noImage .spheresList li span{
    background-image: none !important;
}
.blackAndWhiteInvert,
.blackAndWhiteInvert img,
.blackAndWhiteInvert embed,
.blackAndWhiteInvert video{
    -webkit-filter: grayscale(100%) invert(100%);
    -moz-filter: grayscale(100%) invert(100%);
    -ms-filter: grayscale(100%) invert(100%);
    -o-filter: grayscale(100%) invert(100%);
    filter: grayscale(100%) invert(100%);
}


.specialViewArea {
    padding: 10px 20px;
    width: 265px;
    right: -10px;
    top: 30px;
}

.appearance {
    margin-bottom: 10px;
    clear: both;
    display: table;
    width: 100%;
}

.squareBox {
    width: 50px;
    height: 50px;
    text-align: center;
    vertical-align: middle;
    display: table-cell;
    font-size: 27px;
    font-weight: bolder;
    cursor: pointer;
    background: #828282;
    border: 2px solid #353535;
    color: #fff;
}

.specialTitle {
    border-bottom: 1px solid #ccc;
    font-size: 18px;
    margin-bottom: 10px;
    padding-bottom: 5px;
}

.squareAppearances {
    float: left;
    margin-right: 5px;
}

.squareBox.spcNormal {
    background: #00a2e0;
    border-color: #034e6b;
}

.squareBox.spcWhiteAndBlack {
    background: #828282;
    border-color: #353535;
}

.squareBox.spcDark {
    background: #3e3e3e;
    border-color: #777777;
}

.squareBox.spcNoImage {
    border-color: #00a2e0;
    background: url('../img/general/iconImg.png') 11px 7px no-repeat;
}

.squareBox.spcSetImage {
    background: url('../img/general/iconImg.png') -41px 7px no-repeat !important;
}

.fontSmaller {
    font-size: 24px;
}

.fontBigger {
    font-size: 26px;
}

.blur {
    -webkit-filter: blur(4px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
    -webkit-transition: all 0.7s ease;
    -moz-transition: all 0.7s ease;
    -o-transition: all 0.7s ease;
    -ms-transition: all 0.7s ease;
    transition: all 0.7s ease;
}
general/